﻿body {
  background: url() top right no-repeat #33446f;
  /*background-attachment:fixed;*/
  font-size: 12px;
  font-family: 'Pontano Sans', Tahoma, Geneva, sans-serif;
  color: #353535;
  height: 958px;
}
/*kolorowanie tekstów*/
.orange {
  color: #fa9f35 !important;
}
/*nagłówek*/
#naglowek {
  width: 100%;
  height: 400px;
  background: url('..//img/naglowek.jpg') top center;
}
#naglowek_box {
  width: 990px;
  margin: 0 auto;
  position: relative;
}
#naglowek_box a {
  display: block;
  position: absolute;
  top: 90px;
  left: 0px;
}
#naglowek_box a img {
  width: 230px;
  margin-top: 30px;
}
/*stopka*/
#stopka {
  width: 100%;
  height: 330px;
  background: url('..//img/stopka.jpg') bottom center repeat-x #33446f;
  position: relative;
}
#stopka_box {
  width: 990px;
  overflow: hidden;
  margin: 0 auto;
  position: relative;
}
#stopka_box ul {
  margin: 20px;
  float: left;
  width: 100%;
}
#stopka_box li {
  width: 30%;
  float: left;
  color: #33436f;
  line-height: 1.6em;
  font-size: 115%;
}
.do_prawej {
  float: right !important;
  text-align: center;
  margin-top: 20px;
}
#webinspiracje {
  position: absolute;
  bottom: 30px;
  left: 50%;
  margin-left: 300px;
}
#prawa_zastrzezone {
  position: absolute;
  bottom: 35px;
  right: 50%;
  margin-right: 120px !important;
  font-size: 110%;
  color: #fff;
  width: 400px;
}
#up {
  position: absolute;
  top: 0px;
  right: 0px;
}
/*środkowy content*/
.srodek {
  width: 100%;
  background: url('..//img/srodek.png') repeat-y top center;
  max-width: 1100px;
  margin: 0 auto;
  margin-top: -90px;
  margin-bottom: 110px;
}
.content {
  width: 990px;
  margin: 0 auto;
  overflow: hidden;
}
#data_box {
  width: 100%;
  position: relative;
  height: 50px;
  float: left;
  clear: both;
  margin: 10px 0 5px;
  font-size: 105%;
}
#data_box p {
  color: #33436f;
  margin: 24px 0;
}
#data_box nav {
  position: absolute;
  right: 0;
  top: 5px;
}
#data_box nav li {
  float: left;
  margin-left: 3px;
}
#menu {
  background: #33446f;
  width: 100%;
  margin: 0;
  float: left;
  clear: both;
}
#menu ul {
  margin-left: 12px;
}
#menu li {
  float: left;
  position: relative;
}
#menu a {
  display: block;
  padding: 20px 12px;
  color: #fff;
  font-size: 115%;
  text-transform: uppercase;
  letter-spacing: 0.02em;
}
#menu a:hover,
.a_menu_aktywne {
  background: #fba035;
}
#menu .sub {
  position: absolute;
  left: -12px;
  top: 48px;
  z-index: 10;
  width: 240px;
  background: #fba035;
  display: none;
}
#menu .sub li {
  clear: both;
  width: 100%;
  border-bottom: 1px dashed #e8912b;
}
#menu .sub a {
  width: 100%;
  padding: 10px 14px;
  line-height: 1.4em;
}
#menu .sub a:hover {
  /*background:#e8912b;*/
  background: #c88f4c;
}
#menu .sub2 {
  display: none;
  position: absolute;
  left: 226px;
  top: 0;
  z-index: 10;
  width: 240px;
  background: #c88f4c;
  overflow: hidden;
}
.sub2 a:hover {
  background: #fba035 !important;
}
/*tresc, wydzielona treść w box*/
.tresc {
  margin: 10px 0;
  float: left;
  clear: both;
  width: 100%;
}
.lewy_panel {
  float: left;
  width: 700px;
}
.prawy_panel {
  float: right;
  width: 270px;
}
.baner {
  float: left;
  clear: both;
  margin: 0 0 10px;
}
/*elementy contentu i treści*/
.super_tytul {
  float: left;
  clear: left;
  background: #fba035;
  padding: 14px 22px;
  color: #fff;
  font-size: 120%;
}
.super_link {
  float: left;
  clear: right !important;
  background: #33446f;
  padding: 14px 32px 14px 22px;
  color: #fff !important;
  font-size: 120%;
  position: relative;
}
.super_link img {
  position: absolute;
  right: -14px;
  top: 9px;
}
.super_link:hover {
  background: #fba035;
}
/*panele*/
.srodkowy_panel h5 {
  font-size: 160%;
  margin: 20px;
  color: #33436f;
  font-weight: bold;
}
.prawa_galeria {
  margin: 20px 0;
  float: left;
  clear: both;
  border-bottom: 3px solid #fba035;
  padding-bottom: 16px;
}
.prawa_galeria p {
  margin: 10px 0;
}
.prawa_galeria img {
  width: 180px;
}
.opis_galerii {
  color: #33436f;
  font-size: 110%;
  line-height: 1.4em;
  font-weight: bold;
}
.ilosc_zdjec {
  color: #6476a9;
}
.zobacz_zdjecia {
  width: 150px;
  height: 29px;
  background: url('..//img/zobaczzdjecia.png');
  float: left;
  clear: both;
  margin: 5px 0;
}
.lista_ikon li {
  float: left;
  margin: 5px;
  height: 175px;
  width: 215px;
  text-align: center;
}
.lista_ikon a {
  position: relative;
  float: left;
  width: 100%;
  height: 100%;
}
.lista_ikon img {
  position: absolute;
  bottom: 20px;
  left: 30%;
}
.left_zero {
  left: 5% !important;
}
.linki {
  float: left;
  clear: both;
  margin: 20px 0;
  font-size: 120%;
  color: #888;
  width: 95%;
}
.linki a {
  color: #06a;
}
/*newsy*/
.news_wprowadzenie {
  width: 46%;
  border-top: 3px solid #fba035;
  padding-top: 16px;
  float: left;
  margin: 14px 0;
  margin-right: 4%;
}
.news_wprowadzenie:nth-child(odd) {
  clear: left;
}
.news_wprowadzenie h2 {
  font-size: 180%;
  line-height: 1.2em;
  margin: 14px 0;
  text-transform: uppercase;
  letter-spacing: 0.02em;
}
.news_wprowadzenie p {
  font-size: 115%;
  line-height: 1.4em;
}
.news_wprowadzenie a {
  color: #33446e;
}
.news_data {
  color: #5873b8;
  margin: 5px 0;
  font-size: 105% !important; /*font-weight:bold;*/
}
.news_img_mini/*figure*/ {
  float: left;
  margin-right: 12px;
  margin-bottom: 10px;
  width: 150px;
}
.news_img_mini img {
  width: 150px;
}
.czytaj_dalej {
  width: 150px;
  height: 29px;
  background: url('..//img/czytajdalej.png');
  float: left;
  clear: both;
  margin: 5px 0;
}
.na_prawo {
  float: right !important;
  clear: both !important;
}
.news {
  float: left;
  clear: both;
  width: 95%;
}

.news .lyrics {
  font-size: 9px;
}

.news h1 {
  font-size: 300%;
  line-height: 1.1em;
  margin: 30px 0;
  color: #33446f;
  font-weight: bold;
  text-transform: uppercase;
  clear: both;
  letter-spacing: 0.03em;
}
.news h2 {
  font-size: 200%;
  line-height: 1.1em;
  margin: 30px 0;
  color: #33446f;
  font-weight: bold;
  text-transform: uppercase;
  clear: both;
  letter-spacing: 0.03em;
}
.news h3 {
  font-size: 150%;
  line-height: 1.1em;
  margin: 30px 0;
  color: #33446f;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 0.03em;
}
.news a {
  color: #06a;
}
.news p,
.news li {
  margin: 22px 0;
  line-height: 1.6em;
  font-size: 125%;
}
.news li {
  margin: 6px 0;
  margin-left: 50px;
  list-style-type: disc;
}
.news .wstep {
  background: #33446f;
  color: #fff;
  padding: 20px;
}
.news .news_data {
  font-size: 130% !important;
}
.img_do_srodka_panel {
  margin: 20px auto;
  text-align: center;
  font-size: 100%;
  line-height: 1.6em;
  color: #555;
}
.img_do_srodka_panel img {
  width: auto !important;
  max-width: 650px !important;
  height: auto !important;
}
.img_do_lewej_box {
  float: left;
}
.center {
  text-align: center !important;
}

.big {
  font-size: 120%;
}
.galeria {
  float: left;
  clear: both;
  width: 100%;
  margin: 20px 0;
}
.galeria .img_do_lewej {
  float: left;
  margin-right: 16px;
  width: 170px;
}
.galeria_lista {
  clear: both;
}
.galeria_lista li {
  float: left;
  width: 180px;
  list-style-type: none;
  text-align: center;
  margin: 5px !important;
}
.galeria_lista li img {
  height: 70px;
  text-align: center;
}
.img_do_lewej_wystawa {
  float: left;
  margin-right: 16px;
  width: 140px;
}
table {
  font-size: 115%;
  line-height: 1.6em;
  width: 97%;
}
table td {
  padding: 10px;
  border-bottom: 1px solid #ccc;
  border-left: 1px solid #fff;
  border-right: 1px solid #fff;
  text-align: center;
  vertical-align: middle;
}
tr:nth-child(odd) {
  background: #fbf2e7;
}
.no_wrap {
  white-space: nowrap;
}

/* new */
.news .projekty .img_do_srodka_panel a {
  width: 200px;
  margin-right: 20px;
  float: left;
}

.news .projekty .img_do_srodka_panel a img {
  width: 200px !important;
  height: 130px !important;
  margin: 10px;
  float: left;
}

.news .projekty p {
  float: left;
}

.news .projekty h2 {
  padding-top: 30px;
}

p.news_data b {
  font-weight: 300;
}
